* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
@font-face {
    font-family: 'montserratblack';
    src: url('../fonts/montserrat-black-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  	font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  	font-family: 'montserratlight';
    src: url('../fonts/montserrat-light-webfont.eot');
    src: url('../fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light-webfont.woff') format('woff'),
         url('../fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-light-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'courgetteregular';
    src: url('../fonts/courgette-regular-webfont.woff2') format('woff2'),
         url('../fonts/courgette-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  	font-family: 'Bemio';
    src: url('../fonts/bemio-webfont.eot');
    src: url('../fonts/bemio-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bemio-webfont.woff2') format('woff2'),
         url('../fonts/bemio-webfont.woff') format('woff'),
         url('../fonts/bemio-webfont.ttf') format('truetype'),
         url('../fonts/bemio-webfont.svg#bemioregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'imperator';
    src: url('../fonts/imperator_bold-webfont.woff2') format('woff2'),
         url('../fonts/imperator_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html, body {
	font-size: 16px;
	line-height: 21px;
}
html {
	margin: 0;
	padding: 0;
	font-family: montserratlight;
	color: #000;
	background: #222;
}
body {
	margin: 0 auto;
	padding: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	margin: 0 auto 0 auto; 	
	position: relative;
	height: auto;
}
h1 {
	color: #000;
	text-align: center;
	display: block;
	font-weight: bold;
	font-size: 22px;
	margin: 0;
	padding: 0;
	font-family: montserratblack;
	line-height: 1.1rem;
}
h2 {
	text-align: left;
	display: block;
	font-weight: bold;
	margin: 0;
	padding: 0;
	font-size: 19px;
	border-bottom: 1px solid #000;
	line-height: 1.5rem;
	margin-bottom: -.8rem;
	font-family: montserratregular;

}
h3 {
	font-size: 22px;
	margin: 0;
	padding: 0;
	font-variant: small-caps;
	letter-spacing: .05rem;
}
h4 {
	margin: 0;
	padding: 0;
	position: relative;
	font-weight: bold;
	font-size: 1.1rem;
	margin-bottom: .2rem;
	font-family: montserratregular;
	text-align: left;
}
a {
	text-decoration: none;
	color: #0077e0;
}
a:active {
	color: #000;
}
.desktop-only {
	display: block;
}
.mobile-only {
	display: none;
}
.container {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 1;
}


.header {
	background: #000;
	text-align: left;
	padding: .5rem;
}
.headerLogo {
	display: inline-block;
	vertical-align: middle;
	width: 2rem;
	height: 2rem;
	background: url(../images/TO-comix-final-white.png) 50% 50% no-repeat;
	background-size: contain;
}
.fixedMenu {
	position: sticky;
	top:0;
	left:0;
	right:0;
	z-index: 100;
	background: #338cd2;
	color: #000;
	border-bottom: 1px solid #666;
}
.fixedMenu .container {
	position: relative;
}
.menuContainer {
	position: relative;
}
.menu-title {
	display: inline-block !important;
	color: #fff;
	font-family: montserratblack;
	line-height: 2rem;
	margin-left: 5%;
}
.menu-hamburger {
	position: absolute;
	right: 5%;
	top: .25rem;
	width: 1.5rem;
	height: 1.5rem;
	text-align: right;
	background: url('../images/hamburger.png') 50% 50% no-repeat;
	background-size: contain;
}
.menu-pages {
	display: table;
	vertical-align: top;
	width: 100%;
}
.menu-item {
	display: table-cell;
	max-width: 0;
	text-align: center;
	position: relative;
}
.menu-pages .menu-item-link,
.menu-pages .menu-item-link:visited {
	display: block;
	line-height: 30px;
	text-align: center;
	color: #fff;
	font-size: 1rem;
	font-family: montserratlight;
	letter-spacing: .1rem;
	cursor: pointer;
}
.menu-item:hover .menu-item-link,
.menu-item.active .menu-item-link {
	text-decoration: none;
	background: #3494ff;
}
.menu-item-dropdown {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 250px;
}
.menu-item:hover .menu-item-dropdown {
	display: block;
	background: #fff;
	border: 1px solid #000;
	border-bottom: 8px solid #364279;
	border-radius: 0 0 8px 8px;
}
.menu-item-group {
	margin-bottom: 10px;
}
.menu-item-group:last-child {
	margin-bottom: 0;
}
.menu-item-group-label {
	text-align: left;
	font-variant: small-caps;
	font-family: montserratregular;
	font-size: .9rem;
	line-height: 1.1rem;
	position: relative;
	border-bottom: 1px solid #ccc;
	padding: 10px 10px 3px 10px;
}
.menu-item.books {
	position: inherit;
}
.menu-item.books .menu-item-dropdown {
	left: 0;
	right: 0;
	width: auto;
}
.menu-item:last-child .menu-item-dropdown {
	right: 0;
	left: auto;
}
.menu-item-dropdown-link { 
	display: block;
	text-align: left;
	color: #000;
	font-size: .9rem;
	line-height: 1.1rem;
	position: relative;
	padding: 7px 10px;
}
.menu-item-dropdown a:hover {
	text-decoration: none;
	background: #eee;
}
.menu-item-notification {
	position: absolute;
	right: 5px;
	top: 2px;
	border-radius: 3px;
	background: #ff0000;
	color: #fff;
	font-size: 9px;
	line-height: normal;
	padding: 3px;
	text-shadow:none;
	font-family: verdana;
	font-weight: bold;
	letter-spacing: normal;
}
.socialContainer {
	display: inline-block;
	width: 19%;
	margin-bottom: 1rem;
}
.socialContainer a {
	display: inline-block;
	width: 20%;
	text-align: center;
	line-height: 32px;
	height: 30px;
	color: #000;
	font-size: 10px;
}
.socialContainer a span {
	display: none;
}
.socialContainer a .icon {
	position: relative;
	top:-2px;
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	background-repeat: no-repeat;
	background-size: contain;
	box-shadow: 0 0 1px #000 inset;
}
.socialContainer a:hover .icon  {
	box-shadow: 0 0 5px #003266, 0 0 2px #fff inset;
}

/* Hamburger menu */
.mobile-menu-container {
	display: none;
	border-bottom: 8px solid #364279;
	border-radius: 0 0 8px 8px;
	position: absolute;
	left: 0;
	right: 0;
}
.mobile-menu-container.active {
	display: block;
}
.menu-mobile-item {
	background: #eee;
	position: relative;
}
.menu-mobile-item.canExpand:after {
	content: '';
	pointer-events: none;
	position: absolute;
	right: 5.5%;
	top: 12px;
	width: 0px;
    height: 0px;
    bottom: 10px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 15px solid #ccc;
	-webkit-transition: transform 500ms;
	   -moz-transition: transform 500ms;
	 	-ms-transition: transform 500ms;
	  	 -o-transition: transform 500ms;
	   	    transition: transform 500ms;
}
.menu-mobile-item.canExpand.expanded:after {
	transform: rotate(180deg);
	border-bottom-color: #999;
}
.menu-mobile-item a {
	color: #000;
	display: block;
	padding: 10px 10px 10px 5%;
	border-bottom: 1px solid #999;
}
.menu-mobile-item:hover {
	background-color: #fff;
}
.menu-mobile-item-dropdown {
	display: none;
}
.menu-mobile-item.expanded .menu-mobile-item-dropdown {
	display: block;
}
.menu-mobile-item-group-label {
	padding: 10px 10px 10px 7%;
	font-family: montserratregular;
	font-variant: small-caps;
	background: #fff;
}

.menu-mobile-item-dropdown a {
	display: block;
	color: #000;
	background-color: #fff;
	padding: 10px 10px 10px 7%;
	border-bottom: none;
}

.background {
	position: fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
}

.siteWrapper {
	background: #fff;
}
.siteContent {
	display: inline-block;
	vertical-align: top;
	width: 76%;
	margin-right: 3%;
	padding-top: 3rem;
	padding-bottom: 3rem;
}
.siteContent-mobileMenu {
	display: none;
}
.siteSidebar {
	display: inline-block;
	vertical-align: top;
	width: 21%;	
	padding-top: 3rem;
	color: #333;
}
.siteSidebar a {
	color: #333;
}
.reviewContainer {
	background: #e3eff9;
	border-radius: 20px;
}

.book-header {
	text-align: center;
}
.book-header h1.mobile-only {
	margin-bottom: 2rem;
}
.book-header-coverContainer {
	width: 33%;
	margin-right: 3%;
	display: inline-block;
	position: relative;
	margin-top: -1rem;
	vertical-align: middle;
}
.book-header-cover {
	width: 33%;
	margin-right: 3%;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
	vertical-align: middle;
}
.book-header-carousel.slick-dotted.slick-slider {
	margin-bottom: 2.2rem;
}
.book-header-carousel-footer {
	display: table;
	width: 100%;
}
.book-header-carousel-footer-dots {
	position: relative;
	display: table-cell;
	vertical-align: middle;
}
.book-header-carousel-footer-dots .slick-dots {
	bottom: -5px;
}
.book-header-carousel-footer-dots .slick-dots li {
	width: 16.6%;
	height: auto;
	margin: 0;
}
.book-header-carousel-footer-dots .slick-dots li button:before {
	font-size: 10px;
}
.book-header-carousel-footer-dot-link {
	display: block;
	position: relative;
	margin: 0 auto;
}
.book-header-carousel-footer-dot-link-image {
	display: block;
	margin: 0 auto;
	box-shadow: 0 0 2px 1px #666;
	max-height: 3rem;
}
.book-header-carousel-footer-dots .slick-dots li:first-child .book-header-carousel-footer-dot-link-image {
	box-shadow: none;
}
.slick-active .book-header-carousel-footer-dot-link-image {
	max-height: 4rem;
	top: .5rem;
	position: relative;
}

.book-header-carousel-footer-arrow {
	display: table-cell;
	vertical-align: middle;
	border-radius: 50%;
	text-align: center;
	height: 2rem;
	width: 2rem;
	color: #fff;
	font-weight: bold;
	font-family: montserratblack;
	position: relative;
	cursor: pointer;
	opacity: .4;
}
.book-header-carousel-footer-arrow:hover {
	opacity: 1;
}
.book-header-carousel-footer-arrow:after {
	content: '';
	display: block;
	background-image: url('../js/fancybox_sprite.png');
	background-position: 0 -36px;
	position: relative;
	width: 2rem;
	height: 2rem;
}
.book-header-carousel-footer-next:after {
	background-position: 0 -75px;
}
.book-kickstarter-frame {
	padding-bottom: 50%;
	position: relative;
	margin-bottom: 1rem;
}
.book-kickstarter-frame iframe {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

/* Snackable book data*/
.book-detail-table {
	display: table;
	width: 100%;
	font-size: .8rem;
	line-height: 1.4rem;
	margin-top: 10px;
}
.book-detail-table div {
	display: table-row;
}
.book-detail-table b {
	display: table-cell;
	vertical-align: top;
	width: 30%;
	text-align: right;
	font-family: montserratregular;
}
.book-detail-table span {
	display: table-cell;
	vertical-align: top;
	width: 68%;
	padding-left: 2%;
	text-align: left;
}
.book-detail-table.horizontal {
	vertical-align: top;
	margin-top: 0;
}
.book-detail-table.horizontal div {
	display: table-cell;
}
.book-detail-table.horizontal b,
.book-detail-table.horizontal span {
	display: block;
	width: auto;
	text-align: left;
	padding-left: 0;
}


.book-header-blurb {
	display: inline-block;
	vertical-align: middle;
	width: 64%;
	font-size: .9rem;
	line-height: 1.6rem;
	text-align: justify;
}
.book-header-blurb b {
	font-family: montserratregular;	
}
.book-header-blurb p:first-of-type {
	margin-top: .5rem;

}
.bookMenu {
	padding: 20px;
	text-align: left;
}
.bookMenu-padding {
	display: table;
	width: 100%;
}
.bookMenu-item {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	text-align: left;
	position: relative;
	width: 20%;
}
.bookMenu-item:hover:before {
	content: '';
	position: absolute;
	left: -2px;
	top: -8px;
	right: -2px;
	bottom: 0px;
	border: 1px dotted #333;
	border-radius: 10px;
}
.bookMenu-item a {
	color: #000;
}
.bookMenu-item-title {
	margin-top: .4rem;
	height: 2rem;
	text-align: center;
	font-size: .9rem;
	position: relative;
}

.bookMenu-item-image {
	display: block;
	height: 150px;
	margin: 0 5px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	position: relative;
}
.bookMenu-item:hover a {
	font-family: montserratregular;
	color: #000 !imp;
}
.bookMenu-item-image-notification {
	position: absolute;
	right: 40px;
	top: 10px;
	border-radius: 3px;
	background: #ff0000;
	color: #fff;
	font-size: 9px;
	line-height: normal;
	padding: 3px;
	text-shadow:none;
	font-family: verdana;
	font-weight: bold;
	letter-spacing: normal;
}
.bookMenu-item-discount {
	position: absolute;
	right: 20%;
	bottom: 10px;
	width: 25%;
	height: 19%;
	background: #ff8100;
	padding: 3px 5px;
	border-radius: 5px 5px 0 0;
	border-bottom: 1px solid #000;
}
.bookMenu-item-discount img {
	width: 100%;
}
.bookMenu-tooltip-content {
	padding: 10px;
	font-weight: bold;
}
.bookMenu-tooltip-content-title {
	font-size: 1rem;
}
.bookMenu-tooltip-content-subtitle {
	font-weight: 100;
	font-size: .8rem;
}
.content-block {
	margin-bottom: 2rem;
} 
.siteSidebar .bookMenu-item {
	display: block;
	width: auto;
}

.social-link .icon {
	width: 1.5rem;
	margin-right: .3rem;
	line-height: 2rem;
	font-size: 1.5rem;
}

.siteSidebar-socialMedia {
	display: table;
	width: 100%;
}
.siteSidebar-socialMedia a {
	display: table-cell;
	max-width: 0;
	vertical-align: middle;
	text-align: center;
}
.siteSidebar-socialMedia a .icon {
	color: #999;
}
.siteSidebar-socialMedia a:hover .icon {
	color: #000;
}
.siteSidebar-socialMedia a span {
	display: none;
}

/**
 * Lists!
 */
.listContainer {
	text-align: left;
	position: relative;
}
.list-item {
	display: block;
	position: relative;
	margin-bottom: .8rem;
	break-inside: avoid;
}
.list-item.past {
	color: #999;
	opacity: .5;
}

.list-item.next {
	border: 2px dotted #014ca9;
	border-radius: 5px;
	background-color: #b1d6ff;
}
.list-item.hidden {
	display: none;
}
.list-item.next:after {
	position: absolute;
	display: block;
	content: 'soon!';
	right: 5px;
	top: -5px;
	font-size: .7rem;
	line-height: .9rem;
	border-radius: 2px;
	padding: 0 3px;
	color: #fff;
	background: #003266;
}
.list-item-name {
	font-family: montserratregular;
	font-size: .8rem;
	line-height: .7rem;
	position: relative;
}
.list-item-subtitle {
	font-size: .7rem;
	line-height: 1rem;
	position: relative;
}
.sidebar-listFooter {
	display: block;
	color: #000;
	font-size: .7rem;
	text-align: center;
	margin: 10px 5px 0 5px;
}

.reviews {
	margin: 30px 0 10px 0;
}
.column {
	display: inline-block;
	vertical-align: top;
	width: 48.5%;
	text-align: center;
	margin: 0 .5%;
	
}
.column .pullQuote {
	font-family: Georgia;
	font-size: 1.4rem;
	font-style: italic;
}
.column a {
	display: block;
	color: #000;
	font-weight: bold;
	font-size: 1.3rem;
	font-family: montserratblack;
}
.tightColumns {
	width: 100%;
	padding: 0 20px 0 20px;
}
.reviewGroup {
	display: table;
	text-align: center;
	margin-bottom: 5px;
	width: 100%;
}
.reviewGroup:last-child {
	margin-bottom: 0;
}
.review-quote {
	display: table-cell;
	vertical-align: middle;
	font-size: 1rem;
	padding: 10px;
	max-width: 0;
}
.quote-text {
	
}
.quote-author {
	display: block;
	font-size: 2rem;
	margin-top: 5px;
	font-family: courgetteregular;	
	color: #000;
}
.quote-credits {
	font-style: italic;
	font-size: .8rem;
}

.tableOfContents {
}
.tableOfContents-listing {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    margin: 0 -1%;
}
.tableOfContents-item {
	font-size: .8rem;
	line-height: 1.2rem;
	padding: 8px;
    display: inline-block;
    width: 100%;
    border-radius: 5px;
    text-shadow: 1px 1px 1px #000;
    -moz-column-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}
.tableOfContents-listing.num_4 {
    -webkit-column-count: initial;
    -moz-column-count: initial;
    column-count: initial
}
.tableOfContents-listing.num_4 .tableOfContents-item {
	width: 25%;
	vertical-align: top;
}
.story-preview {
	position: relative;
    color: #000;
    text-decoration: none;
    box-shadow: 0 0 1px #000 inset, 1px 1px 5px #999;
    border-radius: 3px;
    display: inline-block;
    background: #00b4ff;
    border: 1px solid #333;
    margin-bottom: 4px;
    margin-top: 3px;
}
.story-preview span {
	display: block;
	text-align: right;
	font-size: .8rem;
	padding: 3px 10px;
    box-shadow: 0 -35px 42px #014ca9 inset, 1px 1px 1px #ccc inset;
    border-radius: 2px;
    color: #fff;
}

.tableOfContents-item-title {
	font-weight: bold;
	font-family: montserratblack;
	line-height: 1rem;
	font-size: 1rem;
}

.tableOfContents-item-author {
	font-family: montserratregular;
	color: #ccc;
	font-variant: small-caps;
}
.tableOfContents-item-blurb {
	
}
.socialContainer-title {
	text-align: center;
	margin-bottom: 5px;
	font-style: italic;
	font-size: .8rem;
}
.socialContainer.book {
	width: 100%;
	display: block;
	text-align: left;
	margin-top: 10px;
}
.socialContainer.book a {
	width: 20%;
}
.samplePage-container {
	margin: 20px;
}
.socialContainer.book .icon {
	position: relative;
	z-index: 2;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
	width: 32px;
	height: 32px;
	border-radius: 10px;
}
.footer {
	background: linear-gradient(#000 40%, #222);
	color: #fff;
	font-size: .8rem;
	text-align: center;
	padding-bottom: 40px;
	padding-top: 2rem;
}
.footer a {
	color: #fff;
}
.footer-menu {
	text-align: left;
}
.footer-menu a {
	display: block;
	margin-bottom: .2rem;
}
.footer .content-block {
	display: inline-block;
	vertical-align: top;
	
}
.content-block.logo {
	width: 13%;
}
.content-block.contact {
	width: 27%;
}
.content-block.retailStores {
	width: 60%;
}
.content-block.retailStores .listContainer {
	-webkit-column-count: 3 !important;
	   -moz-column-count: 3 !important;
	        column-count: 3 !important;
}
.content-block.retailStores .sidebar-list-item {
 	-moz-column-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

.footerLogo {
	text-align: left;
	margin-top: .2rem;
	padding-bottom: 5rem;
	background: url(../images/TO-comix-final-white.png) 0 0 no-repeat;
	background-size: contain;
}
.book-buyButton {
	display: inline-block;
	background: linear-gradient(#cfeefc, #00baf9 5%, #006ecd 50%, #0a3faa 90%);
	border-radius: 10px;
	box-shadow: 0 0 1px #000 inset;
	padding: 10px;
	text-align: center;	
	text-shadow:1px 1px 20px #696969, 1px 1px 2px #000;
	font-size: 27px;
	font-weight: bold;
	color: #fff;
	font-family: montserratregular;
	cursor: pointer;
	margin-bottom: 1rem;
	margin-right: 1rem;
	white-space: nowrap;
	position: relative;
}
.book-buyButton.disabled {
	background: linear-gradient(#eeee, #cacaca 5%, #a0a0a0 50%, #5c5c5c 90%);
	cursor: default;
}
.book-buyButton-value {
	display: inline;
}
.book-buyButton-label {
	display: inline;
}
.book-buyButton .icon {
	width: 2rem;
	text-align: center;
	margin-right: .5rem;
	color: #bdcee4;
}
.book-buyButton s {
	font-size: 80%;
	color: #ffe000;
	text-decoration: none;
	position: relative;
}
.book-buyButton s::after {
	content: '';
	position: absolute;
	top: 32px;
	left: 20px;
	width: 44px;
	background: #ff0000;
	height: 3px;
	border-bottom: 2px solid #333;
	transform: rotate(-55deg);
	transform-origin: 0% 50%;
}

.book-comicPreview {
	display: inline-block;
	vertical-align: top;
	width: 49.5%;
	overflow: hidden;
	position: relative;
	margin-bottom: .5rem;
	background-size: cover;
}
.book-comicPreview:first-child {
	margin-right: 1%;
}
.comicPreview-toc-book .book-comicPreview {
	margin-bottom: 0;
}
.book-comicPreview-title {
	font-weight: bold;
	font-size: 1.4rem;
	text-align: center;
	font-variant: small-caps;
}
.book-comicPreview-story-image {
	display: block;
	width: 100%;
	padding-bottom: 40%;
	border-radius: 5px;
	border: 1px solid #999;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	position: relative;
}
.book-comicPreview:hover .book-comicPreview-story-image {
	box-shadow: 0 0 10px #b1d6ff inset;
}
.book-comicPreview-story-image:after {
	content: 'enjoy a full comic';
	position: absolute;
	left: 0;
	top: 0;
	background: #2b2b46;
	color: #fff;
	border-bottom-right-radius: 1rem;
	padding: 3px 12px 5px 8px;
	line-height: 1rem;
	font-variant: small-caps;
	font-family: montserratregular;
	box-shadow: 1px 1px 1px #000;
}
.book-comicPreview:hover .book-comicPreview-story-image:after {
	background: #5789da;
}
.book-comicPreview-story-title {
	background:#fff;
	color: #000;
	font-weight: bold;
	font-size: 1rem;
	margin: 0;
	padding: 0;
	font-family: montserratregular;
	line-height: 1.1em;
	display: table;
	width: 100%;
	height: 2rem;
}
.book-comicPreview-story-title span {
	display: table-cell;
	vertical-align: middle;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}

.book-comicPreview-container.num_3 .book-comicPreview {
	width: 32%;
	margin-left: 0;
	margin-right: 0;
}
.book-comicPreview-container.num_3 .book-comicPreview:nth-child(2) {
	margin-left: 2%;
	margin-right: 2%;
}


.header-headerText {
	display: inline-block;
	vertical-align: middle;
	font-family: bemio;
	font-size: 1.5rem;
	line-height: 2rem;
	color: #fff;
}
.header-socialMedia {
	color: #fff;
	text-align: right;
	display: inline-block;
	vertical-align: middle;
	float: right;
}
.header-socialMedia a {
	color: #fff;
	line-height: 2rem;
	margin-right: .5rem;
}
.header-socialMedia span {
	display: none;
}

/* Section wrappers */
.wrapperTitle {
	font-size: 3rem;
	font-family: courgetteregular;
	text-align: center;
	padding-top: 2rem;
	margin-bottom: 1rem;
	line-height: 4rem;
}
html.wayward_sisters .wrapperTitle {
	font-family: imperator;
}
.wrapperPage {
	padding-top: 2rem;
	padding-bottom: 3rem;
}
.wrapperPage h1 {
	margin-bottom: 1rem;
	text-align: left;
}
.wrapperBook {
	padding-top: 3rem;
	padding-bottom: 3rem;
}
.wrapperBook .wrapperTitle {
	padding-top: 0;
	font-family: Bemio;
	font-size: 3rem;
	line-height: 2rem;
}
.book-header-blurb h1 {
	font-family: courgetteregular;
	font-size: 1.8rem;
	line-height: 2rem;
	text-align: center;
}
.wrapperReviews {
	background: #e3eff9;
}
.wrapperStories {
	background: #1c2144 url(../images/backgrounds/skyline_short.jpg) 50% 100% repeat-x;
	color: #fff;
	padding-bottom: 10rem;
}
html.wayward_sisters .wrapperStories,
html.wayward_kindred .wrapperStories {
	background: #472d71 url(../images/backgrounds/wayward_sisters.jpg) 50% 100% no-repeat;
}


/* Story samples */
.storyContainer-sampleContainer {
	margin-bottom: 1rem;
}
.storyContainer-sampleLink {
	display: inline-block;
	width: 19%;
	margin: 0 .62%;
}
.storyContainer-sampleLink:hover {
	transform: scale(1.03);
	box-shadow: 5px 5px 5px #333;
}
.storyContainer-sampleLink:first-child {
	margin-left: 0;
}
.storyContainer-sampleLink:last-child {
	margin-right: 0;
}
.storyContainer-sample {
	display: inline-block;
	vertical-align: top;
	width: 100%;
}
.storyContainer-sampleContainer.num_4 .storyContainer-sampleLink {
	width: 24%;
}


/* News and Conventions */
.wrapperNews {
	border-bottom: 1px solid #ccc;
	background: #eee;
}
.conventionBar {
	padding: .3rem 0;
	font-size: .8rem;
	font-style: italic;
	text-align: center;
}
.conventionBar a {
	color: #000;
}
.listContainer.conventions .list-item {
	color: #000;
}
.listContainer.conventions .list-item-name {
	font-size: 1.2rem;
}
.listContainer.conventions .list-item-subtitle {
	font-size: 1rem;
}
.convention-row {
	margin-bottom: 2rem;
	display: table;
	width: 100%;
	color: #000;
}
.convention-name {
	display: block;
	margin-bottom: .1rem;
	font-family: montserratregular;
}
.convention-icon {
	display: table-cell;
	vertical-align: top;
	width: 4rem;
	font-size: 3rem;
	color: #0077e0;
}
.convention-row.past .convention-icon {
	color: #999;
}
.convention-row.past .convention-date {
	color: #999;
}
.convention-content {
	display: table-cell;
	vertical-align: top;
}

.wrapperKickstarter {
}
.wrapperKickstarter .wrapperTitle {
	font-family: Bemio;
	font-size: 2rem;
	line-height: 2rem;
	padding-top: 0;
}
.wrapperKickstarter .container {
	background-color: #fff;
	padding: 1rem 0;
}
.kickstarterContainer {
	border: 5px solid #459bfb;
	border-radius: 10px;
	padding: 1rem;
}
.kickstarterIframe { 
	display: inline-block;
	width: 60%;
	padding-bottom: 30%;
	position: relative;
}
.kickstarterIframe iframe {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
.kickstarterText {
	display: inline-block;
	vertical-align: top;
	width: 38%;
	margin-left: 2%;
	line-height: 1.6rem;
}
.kickstarterText .book-buyButton {
	display: block !important; 
	margin: 1rem 0 0 0 !important;
}



/** Halloween overrides **/
/*.fixedMenu {
	background: #f39200;
}
.menu-item-link {
	color: #000 !important;
}

.menu-item-link:hover,
.menu-item.active .menu-item-link,
.menu-item:hover .menu-item-link {
	background: #ffbf0b !important;
}
.book-header-blurb h1 {
	color: #fff !important;
}
.wrapperBook,
.wrapperHome {
	background: linear-gradient(45deg, #862b09 5%, #000 20%, #6c8bff);	
	color: #fff;
	position: relative;
}
.wrapperHome::before,
.wrapperHome::after,
.wrapperBook::before,
.wrapperBook::after {
	content: '';
	position: absolute;
	width: 8%;
	height: 200px;
	overflow: hidden;
	background:url(../images/backgrounds/ghost_blue.png) 100% 0% no-repeat;
	background-size: contain;
	animation-fill-mode: both;
}
.wrapperHome::before,
.wrapperBook::before {
	top: 5%;
	right: 3%;
	animation: ghostWiggleUp .5s .3s ease-out;
}
.wrapperHome::after,
.wrapperBook::after {
	left: 3%;
	bottom: 5%;
	background-image:url(../images/backgrounds/ghost_red.png);
	animation: ghostWiggleDown .5s .3s ease-out;
}
@keyframes ghostWiggleUp {
 0% {
    -webkit-transform: translateY(1000px) scaleY(2.5) scaleX(0.2);
            transform: translateY(1000px) scaleY(2.5) scaleX(0.2);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
    -webkit-filter: blur(40px);
            filter: blur(40px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0) scaleY(1) scaleX(1);
            transform: translateY(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-filter: blur(0);
            filter: blur(0);
    opacity: 1;
  }
}
@keyframes ghostWiggleDown {
  0% {
    -webkit-transform: translateY(-1000px) scaleY(2.5) scaleX(0.2);
            transform: translateY(-1000px) scaleY(2.5) scaleX(0.2);
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
    -webkit-filter: blur(40px);
            filter: blur(40px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0) scaleY(1) scaleX(1);
            transform: translateY(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-filter: blur(0);
            filter: blur(0);
    opacity: 1;
  }
}

.book-buyButton.discount {
	margin-top: 15px;
	padding-top: 20px;
	border: 2px solid #ff8100;
}
.book-buyButton-discount {
	position: absolute;
	left: -2px;
	right: -2px;
	top: -10px;
	background: #ff8100;
	padding: 3px 5px;
	border-radius: 5px 5px 0 0;
	font-size: 14px;
	line-height: 12px;
	border-bottom: 1px solid #000;
}
.book-buyButton-discount .fas {
	margin:  0 10px;
	color: #ffed15;
}
.book-buyButton-discount b {
	font-size: 20px;
	font-family: courgetteregular;
	color: #fff;
}
.book-buyButton-discount span {
	font-size: 9px;
	color: #ffe8c6;
}
*/

/***
* Mobile overrides
***/
@media all and (min-width: 800px) and (max-width: 2000px) {
	.wrapperBook .book-detail-table {
		vertical-align: top;
		margin-top: 0;
	}
	.wrapperBook .book-detail-table div {
		display: table-cell;
	}
	.wrapperBook .book-detail-table b,
	.wrapperBook .book-detail-table span {
		display: block;
		width: auto;
		text-align: left;
		padding-left: 0;
	}
}
@media all and (min-width: 650px) and (max-width: 980px) {
	.container {
		padding-left: 1rem;
		padding-right: 1rem;
		width: auto;
	}
	.book-header-cover {
		vertical-align: top;
	}
	.tableOfContents-listing {
		-webkit-column-count: 2;
	    -moz-column-count: 2;
	    column-count: 2;
	}
	.tableOfContents-listing.num_4 {
	    -webkit-column-count: initial;
	    -moz-column-count: initial;
	    column-count: initial;
	}
	.wrapperBook .wrapperTitle {
		margin-top: 1rem;
		font-size: 2.5rem;
		line-height: 2.5rem;
	}

	.kickstarterContainer {
		margin-left: 1rem;
		margin-right: 1rem;
	}
	.kickstarterIframe,
	.kickstarterText {
		display: block;
		width: auto;
	}
	.kickstarterText {
		margin-top: 1rem;
	}
}
@media all and (max-width: 650px) {
	.book-header-cover {
		width: 40%;
		vertical-align: top;
	}
	.book-header-blurb {
		width: 57%;
	}
	.kickstarterContainer {
		margin-left: 1rem;
		margin-right: 1rem;
	}
	.kickstarterIframe,
	.kickstarterText {
		display: block;
		width: auto;
	}
	.kickstarterText {
		margin-top: 1rem;
	}

	.fixedMenu {
		background-color: #000;
	}
	.mobile-only {
		display: block;
	}
	.desktop-only {
		display: none !important;
	}
	.container {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.wrapperBook {
		padding-top: 2rem;
	}

	.menu-pages {
		display: block;
		width: auto;
	}
	.menuContainer .socialContainer {
		display: none;
	}
	.menu-pages a {
		letter-spacing: normal;
		white-space: nowrap;
	}
	.book-header-coverContainer {
		width: 100%;
		display: block;
	}
	.book-header-cover {
		width: 70%;
		pointer-events: none;
		margin: 0 auto;
	}
	.book-header-blurb-mobileButton {
		text-align: center;
		margin-top: 1.5rem;
	}
	.book-buyButton {
		margin-left: 1rem;
		margin-right: 1rem;
		margin-bottom: .5rem;
	}
	.book-header-carousel {
		margin-left: 5%;
		margin-right: 5%;
	}
	.book-header-blurb {
		width: 100%;
		margin: 0 !important;
		padding: 0;
	}
	.storyContainer-sampleContainer {
		text-align: center;
	}
	.storyContainer-sampleLink {
		width: 30%;
		margin:2%;
	}
	.storyContainer-sampleLink:nth-child(3) {
		margin-right: 0;
	}
	.review-quote {
		display: block !important;
		width: 100% !important;
		max-width: initial;
	}
	/* Limit number of mobile reviews. */
	.reviewGroup {
		display: none;
	}
	.reviewGroup:first-child {
		display: block;
	}	
	.conventionContainer,
	.convention-title {
		display: none;
	}
	.reviews .column {
		width: 100%;
	}
	.tableOfContents-listing {
		-webkit-column-count: 1 !important;
	    -moz-column-count: 1 !important;
	    column-count: 1 !important;
	}
	.tableOfContents-listing.num_4 .tableOfContents-item {
		width: 100%;
	}
	
	.book-comicPreview {
		display: block !important;
		width: 100% !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
		margin-bottom: .5rem !important;
	}

	.comicPreview-toc-book {
		display: block;
	}
	.comicPreview-toc-book-title {
		display: block;
		margin: 0 auto 0 auto;
		width: auto;
	}
	.comicPreview-toc-book-content {
		display: block;
	}
	.comicPreview-toc-book-title-image {
		display: none;
	}
	.comicPreview-toc-book-title-text {
		border-bottom: 1px solid #000;
		margin-bottom: .5rem;
	}
	.content-block.logo {
		width: 30%;
		float: right;
	}
	.content-block.contact {
		width: 70%;
	}
	.content-block.retailStores {
		display: block;
		width: auto;
	}

	.convention-row a {
		max-width: 250px;
	}
	
	.wrapperTitle {
		font-size: 2rem;
		line-height: 2rem;
	}

}